setLabel.TextStatusBar {R.utils} | R Documentation

## Sets the value of a label

### Description

Sets the value of a label address either by its index or its names.

### Usage

    ## S3 method for class 'TextStatusBar'
    setLabel(this, label, value, ...)

### Arguments

`label` | The index or the name of the label.
`value` | The value of the label.
`...` | Not used.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

`*setLabels()` `*getLabel()` For more information see `TextStatusBar`.

[Package R.utils version 2.6.0 Index]